@charset "UTF-8";

/* input内テキスト右寄せ */
.money {
  text-align: left;
  width: 100px;
}

/* お金マークを左寄せ */
.money::placeholder {
  text-align: right;
}

/* ボタン */
.button_wrapper{
   text-align:center;
}

